高版本的centos安装docker失败,

错误为Failed to download metadata for repo

linux下能联网,

在这里插入图片描述

出现这种情况,在谷歌上找到答案,栈溢出,我们只需要将linux系统版本降到7的版本。

文章来源于互联网,如有雷同请联系站长删除:centos安装docker失败

发表评论